Subject: Trainer Candidate - Sashi Ranjan
From: Sashi Ranjan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 11:03:25 -0500

| | Tech Support Test

Name | Sashi Ranjan
E-mail | [email-masked]
Phone Number | (020) 8999370656
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Infosys | Team lead | Na | 42000
Previous Employer 1 | Ccubed solution pvt limited | Shift lead | Dec 2014 | 28000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in training? | I have trained my team member in customer service skill to meet our sla and kpi. I am handing a team of 20 representative.my role and responsibility to drive my team to meet desire customer sastification.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my current project client need a staffing of 18 people in my team during holidays and it was difficult for me to convense my team member to extend there leaves. I checked with my mamager for extra payout if they work on holidays and we got the approval for it and i convensed my team members to work on holiday as they will be getting extra payout and we can meet client requirement.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service can lead to customer sastificatiin wherein great customer service can gain customer sastificatiin as well as keeping loyal to our customer.
What according to you makes you a good candidate for this position? | I have complete 8 year to experience in customer customer and tech support. I have handled multiple US clients. I have also played quality role in my current engagement for my team members which will give more advantage in my team lead role for my team.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |